[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רָאשֵׁ֣י",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 6,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רָאשֵׁ֛י",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֣אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשׁ֥⁠וֹ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֣אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֥אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 18,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רָאשִׁ֖ים",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֣אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֥אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 24,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "בְּ⁠רֹ֣אשׁ",
      "strong": [
        "b:H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשׁ֔⁠וֹ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשׁ֖⁠וֹ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשׁ֑⁠וֹ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשׁ֑⁠וֹ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֥אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֥אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשֽׁ⁠וֹ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֥אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֥אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשׁ֒",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹ֥אשׁ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רֹאשׁ֔⁠וֹ",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רָאשֵׁי⁠הֶ֛ם",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רָאשֵׁי⁠הֶ֖ם",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רָאשֵׁי⁠הֶ֛ם",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "head",
      "quote": "רָאשֵׁי⁠הֶ֖ם",
      "strong": [
        "H7218a"
      ],
      "occurrence": 1
    }
  }
]
